Fixed yesterday's W32 fix.
[gnupg.git] / g10 / options.skel
index 3d15f81..1178048 100644 (file)
 
 #no-escape-from-lines
 
+# When verifying a signature made from a subkey, ensure that the cross
+# certification "back signature" on the subkey is present and valid.
+# This protects against a subtle attack against subkeys that can sign.
+# Defaults to --no-require-cross-certification.  However for new
+# installations it should be enabled.
+
+require-cross-certification
+
+
 # If you do not use the Latin-1 (ISO-8859-1) charset, you should tell
 # GnuPG which is the native character set.  Please check the man page
 # for supported character sets.  This character set is only used for
@@ -191,22 +200,3 @@ keyserver hkp://subkeys.pgp.net
 # Use your MIME handler to view photos:
 # photo-viewer "metamail -q -d -b -c %T -s 'KeyID 0x%k' -f GnuPG"
 
-# Passphrase agent
-#
-# We support the old experimental passphrase agent protocol as well as
-# the new Assuan based one (currently available in the "newpg" package
-# at ftp.gnupg.org/gcrypt/alpha/aegypten/).  To make use of the agent,
-# you have to run an agent as daemon and use the option
-#
-# use-agent
-# 
-# which tries to use the agent but will fallback to the regular mode
-# if there is a problem connecting to the agent.  The normal way to
-# locate the agent is by looking at the environment variable
-# GPG_AGENT_INFO which should have been set during gpg-agent startup.
-# In certain situations the use of this variable is not possible, thus
-# the option
-# 
-# --gpg-agent-info=<path>:<pid>:1
-#
-# may be used to override it.